
Alias /glossword /usr/share/glossword/

<DirectoryMatch /usr/share/glossword/>

Options +FollowSymLinks
AllowOverride None

order deny,allow
deny from all
allow from 127.0.0.0/255.0.0.0
# allow from all

<IfModule mod_php4.c>
  php_flag magic_quotes_gpc Off
  php_flag track_vars On
  php_flag register_globals On
  php_value include_path .
</IfModule>

</DirectoryMatch>
